import request from '@/api/request'

/**
 * 商品列表接口
 * @param id 酒吧ID
 */
export const apiProductList = (id) => request({
  method: 'GET',
  url: '/api/v1/bar/product/list/all',
  params: {
    bar_id: id
  }
})

/**
 * 商品详情
 * @param id 商品ID
 */
export const apiProductDetail = (id) => request({
  method: 'GET',
  url: '/api/v1/bar/product/detail',
  params: {
    id
  }
})
